.nav, .nav li, .nav a  {margin: 0; padding: 0;}
.nav ul {margin-left:0;}
#rMenu {
    width:100%;
	height:40px;
    max-width:950px;
	z-index:999;
	position:relative;
	background-color:#FFAE03;
}
#rMenu a{text-decoration: none;}
.toggleMenu {
    display: none;
    width:50px;
	height:50px;
    color: #000;
	float:left;
	position:absolute;
	top:0;
	left:0;
	text-decoration:none;
}
.nav {
    list-style: none;
     *zoom: 1;
	float:left;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 180px;
	padding-left:0!important;
}
.nav a {
	padding: 10px 9px;
    color:#555;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	border-right: 1px solid #ffe7b1;
}
.nav > li.menu-last {border-right:none;}
.nav > li:hover a, .nav > li a.current{
	color:#000;
}
.menuEnd {background:none!important;}
.nav > li > .parent {
}
.nav > li > a {
    display: block;
	font-size:13px;
	font-weight:bold;
}
.nav li ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
	margin-top:-15px;
}
.nav > li.hover ul{
	-webkit-box-shadow: 0px 3px 7px 0px rgba(50, 50, 50, 0.12);
	-moz-box-shadow:    0px 3px 7px 0px rgba(50, 50, 50, 0.12);
	box-shadow:         0px 3px 7px 0px rgba(50, 50, 50, 0.12);
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #e9e9e9;
    position: relative;
    z-index:100;
    border-bottom: 1px solid #dddada;
	padding: 12px 16px;
	*min-height:22px;
	color:#676767;
	font-size:15px;
}
.nav li li a:hover {color:#292929; background: #d4d4d4;}
.nav li li li a {
    background: #e9e9e9;
    z-index:200;
    border-bottom: 1px solid #dddada;
}

.nav > li, .nav > li:hover, .nav > li.selected, .toggleMenu, .tm1, .tm2, .tm3, .active .tm1, .active .tm2, .active .tm3{
	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
	-o-transition:0.4s ease-in-out;
	-ms-transition:0.4s ease-in-out;
	transition:0.4s ease-in-out;
}
@media screen and (max-width: 950px) {
	.nav a {padding:10px 6px;}
	.nav > li > a {font-size:12px;}
}
@media screen and (max-width: 820px) {
	.nav > li > a {font-size:11px; font-weight:normal;}
}
@media screen and (max-width: 720px) {
	#rMenu {
		top:0; 
		padding-right:0;
		width:100%;
		max-width:none;
		position:absolute;
		left:0;
		height:50px;
	}
	.nav a {
		padding: 16px 30px 22px 30px;
		border-bottom:none!important;
	}
	.nav{display:none;}
	.toggleMenu{
		display:block!important; 
		z-index:999;
		width:50;
		height:50px;
		top:0;
		border-bottom:none;
	}
	.toggleMenu span {
		display:block;
		height:3px;
		background:#555;
		width:24px;
		left:13px;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
		position:absolute;
	}
	.tm1 {
		top:17px;
		transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
	}
	.tm2 {
		top:24px;
		filter:alpha(opacity=100); /* IE's opacity*/
		opacity: 1;
	}
	.tm3 {
		top:31px;
		transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
	}
	.active .tm1 {
		top:24px;
		transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-moz-transform:rotate(-45deg);
	}
	.active .tm2 {
		filter:alpha(opacity=0); /* IE's opacity*/
		opacity: 0;
	}
	.active .tm3 {
		top:24px;
		transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-moz-transform:rotate(45deg);
	}
	a.toggleMenu{color:#555;}
	.nav > li > a {
		font-size:14px;
		position:relative;
		display:block;
		text-align:left;
	}
	
	.nav {
		margin-top:50px;
		background: rgba(255, 174, 0, 0.9);
		width:100%;
		padding-right:0;
	}
	.nav a {
		padding: 15px 20px;
		text-align:left;
		line-height:16px;
	}
	.nav a, .toggleMenu {
		font-size:12px;
		text-transform:uppercase;
	}
    .active {
        display: block;
    }
	.nav > li:hover, .nav > li.selected {
		border:none;
		border-top:1px solid #555;
	}
    .nav > li {
        float: none;
		border:none;
		border-top:1px solid #555;
    }
	.nav > li > .parent {
        background-position: 95% 50%;
		background-image:none;
    }
    .nav li li .parent {
        background-image:none;
    }
	.nav > li.hover ul{
		margin-top:0;
	}
	.nav li li a {
		border-bottom:none;
		text-indent:10px;
		color:#ffffff;
		background:#000000;
		font-size:15px;
		line-height:20px;		
	}
	.nav li li li a {
		z-index:200;
		text-indent:20px;
		color:#676767;
	}
    .nav ul {
        display: block;
        width: 100%;
		margin-bottom:0;
    }
   	.nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li a:hover, .nav li li a:hover, .nav li li li a:hover {
		color:#000; 
	}
	
}
@media screen and (max-height: 320px) {
	.nav a {padding:4px 20px;}
	.nav > li > a {font-size:12px;}
}